# Generated by Django 2.2.7 on 2020-02-27 11:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0011_auto_20200219_2308'),
        ('advertisement', '0013_auto_20200221_1156'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='advertisement',
            name='image',
        ),
        migrations.RemoveField(
            model_name='advertisement',
            name='page_type',
        ),
        migrations.RemoveField(
            model_name='advertisement',
            name='sites',
        ),
        migrations.RemoveField(
            model_name='advertisement',
            name='source',
        ),
        migrations.RemoveField(
            model_name='advertisement',
            name='target_languages',
        ),
        migrations.AddField(
            model_name='advertisement',
            name='target_language',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='translation.Language'),
        ),
    ]
